Zum Hauptinhalt springen
GET
/
automation
/
v4
/
flows
/
email-campaigns
Workflow-E-Mail-Kampagnen abrufen
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows/email-campaigns \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "emailCampaignId": "<string>",
      "emailContentId": "<string>",
      "flowId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.

before
string

Ein Paginierungscursor-Token zum Abrufen vorheriger Seiten.

flowId
string[]

Ein Abfrageparameter zum Filtern von E-Mail-Kampagnen anhand der zugeordneten Flow-IDs.

limit
integer<int32>

Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on April 13, 2026